Bug 443236 - 3d game (cave9) hit an assertion on ../common/dri_bufmgr_fake.c when desktop effets are on
3d game (cave9) hit an assertion on ../common/dri_bufmgr_fake.c when desktop ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-19 11:54 EDT by Victor Bogado
Modified: 2009-10-22 08:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (34.34 KB, text/plain)
2008-04-24 08:53 EDT, Lukas Bezdicka
no flags Details
xorg.conf file used when the bug appeared. (616 bytes, text/plain)
2008-04-24 18:22 EDT, Victor Bogado
no flags Details
xorg log file used when booting with the xorg.conf uploaded before (23.14 KB, text/plain)
2008-04-24 18:23 EDT, Victor Bogado
no flags Details
xorg.log when ran without a xorg.conf (26.22 KB, text/plain)
2008-04-24 18:34 EDT, Victor Bogado
no flags Details
Xorglog (144.36 KB, text/plain)
2008-05-13 11:29 EDT, Lukas Bezdicka
no flags Details
log from dri_bufmgr_fake.c - git (Jul 10) (756.15 KB, text/plain)
2008-07-09 21:03 EDT, Lukas Bezdicka
no flags Details
log from dri_bufmgr_fake.c - git (Jul 10) (307.24 KB, application/octet-stream)
2008-07-09 21:08 EDT, Lukas Bezdicka
no flags Details

  None (edit)
Description Victor Bogado 2008-04-19 11:54:51 EDT
Description of problem:
When desktop effects are on and I run the cave9 game it stops a few seconds
after the application starts.

Version-Release number of selected component (if applicable):
xorg-x11-drv-i810-2.2.1-20.fc9.x86_64

How reproducible:
always with the desktop effects activated. 

Steps to Reproduce:
1. Enable desktop effects
2. run cave9
3. wait a few moments.
  
Actual results:
Application stops with an assertion failed:

cave9: ../common/dri_bufmgr_fake.c:831: dri_fake_bo_validate: Assertion
`!(bo_fake->flags & (0x00000001|0x00000004))' failed.
Aborted


Expected results:
the game should run as normal, it runs ok with effects off.

Additional info:
The game page for download is at http://code.google.com/p/cave9/. 

I also have a spec file ready and I will submit it to review, but as of now I am
not sure about a font file that the game uses.
Comment 1 Matěj Cepl 2008-04-24 07:16:32 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Lukas Bezdicka 2008-04-24 08:53:37 EDT
Created attachment 303623 [details]
Xorg.0.log

adding my Xorg while having similar problems with other 3d apps
Comment 3 Lukas Bezdicka 2008-04-24 08:55:26 EDT
Output from 3d app (walktest crystalspace 1.3(head))
walktest: ../common/dri_bufmgr_fake.c:1127: dri_fake_process_relocs: Assertion
`ret == 0' failed.
(0) : fatal error C9999: *** exception during compilation ***
Cg compiler terminated due to fatal error

other 3d app etracer (extremetuxracer-0.4-1.fc9.x86_64)
Extreme TuxRacer SVN Development --  http://www.extremetuxracer.com
(c) 2007 The ETRacer team
(c) 2004-2005 The PPRacer team
(c) 1999-2001 Jasmin F. Patry<jfpatry@sunspirestudios.com>
ETRacer comes with ABSOLUTELY NO WARRANTY. This is free software,
and you are welcome to redistribute it under certain conditions.
See http://www.gnu.org/copyleft/gpl.html for details.

Failed to initialize TTM buffer manager.  Falling back to classic.
%%% etracer warning: Attempt to bind to Texture unloaded texture:
`b-herring_run_icon'

etracer: ../common/dri_bufmgr_fake.c:982: dri_fake_emit_reloc: Assertion
`target_fake->is_static || target_fake->size_accounted' failed.
Aborted
Comment 4 Lukas Bezdicka 2008-04-24 09:07:17 EDT
oh I forgot to mention versions:

xorg-x11-server-Xorg-1.4.99.901-24.20080415.fc9.x86_64
mesa-*-7.1-0.28.fc9.x86_64
xorg-x11-drv-i810-2.2.1-22.fc9.x86_64

everything is autoconfigured
Comment 5 Victor Bogado 2008-04-24 18:22:15 EDT
Created attachment 303701 [details]
xorg.conf file used when the bug appeared.
Comment 6 Victor Bogado 2008-04-24 18:23:26 EDT
Created attachment 303702 [details]
xorg log file used when booting with the xorg.conf uploaded before
Comment 7 Victor Bogado 2008-04-24 18:34:23 EDT
Created attachment 303704 [details]
xorg.log when ran without a xorg.conf

beside messing up my keyboard :-S nothing has changed by using no xorg.conf,
the bug did show up.
Comment 8 Victor Bogado 2008-05-03 08:35:54 EDT
I tested it again with updated packages and this issue has gone, the game work
fine now with the following environment :

kernel-2.6.25-8.fc9.x86_64
xorg-x11-drv-i810-2.2.1-23.fc9.x86_64

If lukas agree that it is working fine for hum I would suggestion closing this bug.
Comment 9 Matěj Cepl 2008-05-03 09:33:00 EDT
Lukáš?
Comment 10 Lukas Bezdicka 2008-05-04 02:23:30 EDT
No change here, even more 3d apps seem to hit it randomly so probably fixed only
for some intelcards.

kernel-2.6.25-8.fc9.x86_64 xorg-x11-drv-i810-2.2.1-23.fc9.x86_64 here
Comment 11 Lukas Bezdicka 2008-05-13 11:29:11 EDT
Created attachment 305242 [details]
Xorglog

running etracer few times somehow get's over that problem and ends up with
hanging X. If I may ask please increase priority as it makes work with 3d
impossible.
Comment 12 Bug Zapper 2008-05-14 05:44:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Lukas Bezdicka 2008-07-09 21:03:21 EDT
Created attachment 311431 [details]
log from dri_bufmgr_fake.c - git (Jul 10)

I downloaded latest git of mesa and xf86-video-intel, enabled debuginfo and
turned on debugging in dri_bufmgr_fake.c and I got this. It hopefuly will say
something to dev, as to me it says nothing :/

I get this one when running crystalspace's walktest.

lspci -vv :
00:00.0 Host bridge: Intel Corporation Mobile PM965/GM965/GL960 Memory
Controller Hub (rev 0c)
	Subsystem: Lenovo Device 20b3
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: [e0] Vendor Specific Information <?>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller: Intel Corporation Mobile GM965/GL960
Integrated Graphics Controller (rev 0c) (prog-if 00 [VGA controller])
	Subsystem: Lenovo Device 20b5
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f8100000 (64-bit, non-prefetchable) [size=1M]
	Region 2: Memory at e0000000 (64-bit, prefetchable) [size=256M]
	Region 4: I/O ports at 1800 [size=8]
	Capabilities: [90] Message Signalled Interrupts: Mask- 64bit- Queue=0/0
Enable-
		Address: 00000000  Data: 0000
	Capabilities: [d0] Power Management version 3
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 PME-Enable- DSel=0 DScale=0 PME-
		Bridge: PM- B3+
	Kernel modules: intelfb

00:02.1 Display controller: Intel Corporation Mobile GM965/GL960 Integrated
Graphics Controller (rev 0c)
	Subsystem: Lenovo Device 20b5
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at f8200000 (64-bit, non-prefetchable) [size=1M]
	Capabilities: [d0] Power Management version 3
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 PME-Enable- DSel=0 DScale=0 PME-
		Bridge: PM- B3+
Comment 14 Lukas Bezdicka 2008-07-09 21:08:05 EDT
Created attachment 311432 [details]
log from dri_bufmgr_fake.c - git (Jul 10)

Second problem, again running walktest from crystalspace but this time not
looking at it (switched workspace or having it hiden by another window). After
I switch back to it it fails.
Comment 15 Lukas Bezdicka 2008-07-10 12:11:07 EDT
output from gdb Xorg when running "LIBGL_ALWAYS_INDIRECT=1 ./walktest"

#0  0x00000031c2e32fa5 in raise () from /lib64/libc.so.6
No symbol table info available.
#1  0x00000031c2e34b13 in abort () from /lib64/libc.so.6
No symbol table info available.
#2  0x00000031c2e2bdb9 in __assert_fail () from /lib64/libc.so.6
No symbol table info available.
#3  0x00007f1785fd42f4 in dri_fake_process_relocs (batch_buf=0x2771a00,
count_p=0x7fff9fbc7244) at ../common/dri_bufmgr_fake.c:1127
	bufmgr_fake = (dri_bufmgr_fake *) 0x1d82af0
	ret = -1
	retry_count = 1
	__PRETTY_FUNCTION__ = "dri_fake_process_relocs"
#4  0x00007f1785fd49e7 in do_flush_locked () at intel_batchbuffer.c:138
No locals.
#5  _intel_batchbuffer_flush (batch=0x22b90f0, file=<value optimized out>,
line=<value optimized out>) at intel_batchbuffer.c:239
	intel = (struct intel_context *) 0x1d4d110
	used = 6480
	was_locked = 1 '\001'
#6  0x00007f1785ff37d8 in brw_try_draw_prims () at brw_draw.c:304
	i = <value optimized out>
	ib_offset = <value optimized out>
	ib_bo = <value optimized out>
	ret = <value optimized out>
	force_flush = 1 '\001'
#7  brw_draw_prims (ctx=0x1d4d110, arrays=0x1f27440, prim=0x1f25c24, nr_prims=1,
ib=0x0, min_index=0, max_index=23) at brw_draw.c:426
No locals.
#8  0x00007f17860a9658 in vbo_exec_vtx_flush (exec=0x1f259e0) at
vbo/vbo_exec_draw.c:215
	ctx = (GLcontext *) 0x3202
#9  0x00007f17860a49f8 in vbo_exec_FlushVertices (ctx=<value optimized out>,
flags=10187) at vbo/vbo_exec_api.c:700
	exec = (struct vbo_exec_context *) 0x1f259e0
#10 0x00007f178605b2c3 in _mesa_PopMatrix () at main/matrix.c:274
	stack = (struct gl_matrix_stack *) 0x1d4d910
	__FUNCTION__ = "_mesa_PopMatrix"
#11 0x0000000000bf3996 in __glXDisp_Render (cl=<value optimized out>,
pc=0x6a31c54 "\004") at glxcmds.c:1788
	entry = {bytes = 4, varsize = 0}
	extra = <value optimized out>
	proc = (__GLXdispatchRenderProcPtr) 0xbd1880 <__glXDisp_PopMatrix>
	err = 0
	client = (ClientPtr) 0x134e9a0
	left = 18968
	cmdlen = 4
	error = 0
	commandsDone = 14471
	glxc = (__GLXcontext *) 0x1d381b0
	sw = <value optimized out>
#12 0x0000000000bf7af2 in __glXDispatch (client=0x134e9a0) at glxext.c:492
	stuff = (xGLXSingleReq *) 0x69f6690
	opcode = <value optimized out>
	cl = (__GLXclientState *) 0x148f558
	retval = 1
#13 0x00000000004467d4 in Dispatch () at dispatch.c:454
	result = <value optimized out>
	client = (ClientPtr) 0x134e9a0
	nready = 0
	start_tick = 7220
#14 0x000000000042cc4d in main (argc=8, argv=0x7fff9fbc7628, envp=<value
optimized out>) at main.c:441
	i = 1
	error = 0
	xauthfile = <value optimized out>
	alwaysCheckForInput = {0, 1}
Comment 16 Brennan Ashton 2008-11-23 02:16:29 EST
Also seeing this issue while running astromenace


mesa 0.37.fc9


/sbin/lspci | grep Display
00:02.1 Display controller: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller (rev 03)


glxinfo:
name of display: :0.0
display: :0  screen: 0
direct rendering: Yes
server glx vendor string: SGI
server glx version string: 1.2
server glx extensions:
    GLX_ARB_multisample, GLX_EXT_import_context, GLX_EXT_texture_from_pixmap, 
    GLX_EXT_visual_info, GLX_EXT_visual_rating, GLX_MESA_copy_sub_buffer, 
    GLX_OML_swap_method, GLX_SGI_swap_control, GLX_SGIS_multisample, 
    GLX_SGIX_fbconfig, GLX_SGIX_visual_select_group
client glx vendor string: SGI
client glx version string: 1.4
client glx extensions:
    GLX_ARB_get_proc_address, GLX_ARB_multisample, GLX_EXT_import_context, 
    GLX_EXT_visual_info, GLX_EXT_visual_rating, GLX_MESA_allocate_memory, 
    GLX_MESA_copy_sub_buffer, GLX_MESA_swap_control, 
    GLX_MESA_swap_frame_usage, GLX_OML_swap_method, GLX_OML_sync_control, 
    GLX_SGI_make_current_read, GLX_SGI_swap_control, GLX_SGI_video_sync, 
    GLX_SGIS_multisample, GLX_SGIX_fbconfig, GLX_SGIX_pbuffer, 
    GLX_SGIX_visual_select_group, GLX_EXT_texture_from_pixmap
GLX version: 1.2
GLX extensions:
    GLX_ARB_get_proc_address, GLX_ARB_multisample, GLX_EXT_import_context, 
    GLX_EXT_visual_info, GLX_EXT_visual_rating, GLX_MESA_swap_control, 
    GLX_MESA_swap_frame_usage, GLX_OML_swap_method, GLX_SGI_swap_control, 
    GLX_SGI_video_sync, GLX_SGIS_multisample, GLX_SGIX_fbconfig, 
    GLX_SGIX_visual_select_group, GLX_EXT_texture_from_pixmap
OpenGL vendor string: Tungsten Graphics, Inc
OpenGL renderer string: Mesa DRI Intel(R) 945GM 20061102 x86/MMX/SSE2
OpenGL version string: 1.4 Mesa 7.1 rc1
OpenGL extensions:
    GL_ARB_depth_texture, GL_ARB_fragment_program, GL_ARB_multisample, 
    GL_ARB_multitexture, GL_ARB_point_parameters, GL_ARB_shadow, 
    GL_ARB_texture_border_clamp, GL_ARB_texture_compression, 
    GL_ARB_texture_cube_map, GL_ARB_texture_env_add, 
    GL_ARB_texture_env_combine, GL_ARB_texture_env_crossbar, 
    GL_ARB_texture_env_dot3, GL_ARB_texture_mirrored_repeat, 
    GL_ARB_texture_non_power_of_two, GL_ARB_texture_rectangle, 
    GL_ARB_transpose_matrix, GL_ARB_vertex_buffer_object, 
    GL_ARB_vertex_program, GL_ARB_window_pos, GL_EXT_abgr, GL_EXT_bgra, 
    GL_EXT_blend_color, GL_EXT_blend_equation_separate, 
    GL_EXT_blend_func_separate, GL_EXT_blend_logic_op, GL_EXT_blend_minmax, 
    GL_EXT_blend_subtract, GL_EXT_clip_volume_hint, GL_EXT_cull_vertex, 
    GL_EXT_compiled_vertex_array, GL_EXT_copy_texture, 
    GL_EXT_draw_range_elements, GL_EXT_fog_coord, GL_EXT_multi_draw_arrays, 
    GL_EXT_packed_depth_stencil, GL_EXT_packed_pixels, 
    GL_EXT_point_parameters, GL_EXT_polygon_offset, GL_EXT_rescale_normal, 
    GL_EXT_secondary_color, GL_EXT_separate_specular_color, 
    GL_EXT_shadow_funcs, GL_EXT_stencil_wrap, GL_EXT_subtexture, 
    GL_EXT_texture, GL_EXT_texture3D, GL_EXT_texture_edge_clamp, 
    GL_EXT_texture_env_add, GL_EXT_texture_env_combine, 
    GL_EXT_texture_env_dot3, GL_EXT_texture_filter_anisotropic, 
    GL_EXT_texture_lod_bias, GL_EXT_texture_object, GL_EXT_texture_rectangle, 
    GL_EXT_vertex_array, GL_3DFX_texture_compression_FXT1, 
    GL_APPLE_client_storage, GL_APPLE_packed_pixels, 
    GL_ATI_blend_equation_separate, GL_ATI_separate_stencil, 
    GL_IBM_rasterpos_clip, GL_IBM_texture_mirrored_repeat, 
    GL_INGR_blend_func_separate, GL_MESA_pack_invert, GL_MESA_ycbcr_texture, 
    GL_MESA_window_pos, GL_NV_blend_square, GL_NV_light_max_exponent, 
    GL_NV_point_sprite, GL_NV_texture_rectangle, GL_NV_texgen_reflection, 
    GL_NV_vertex_program, GL_NV_vertex_program1_1, GL_OES_read_format, 
    GL_SGIS_generate_mipmap, GL_SGIS_texture_border_clamp, 
    GL_SGIS_texture_edge_clamp, GL_SGIS_texture_lod, GL_SGIX_depth_texture, 
    GL_SUN_multi_draw_arrays

3 GLX Visuals
   visual  x  bf lv rg d st colorbuffer ax dp st accumbuffer  ms  cav
 id dep cl sp sz l  ci b ro  r  g  b  a bf th cl  r  g  b  a ns b eat
----------------------------------------------------------------------
0x21 24 tc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x22 24 dc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x55 32 tc  0 32  0 r  .  .  8  8  8  8  0  0  0  0  0  0  0  0 0 None

36 GLXFBConfigs:
   visual  x  bf lv rg d st colorbuffer ax dp st accumbuffer  ms  cav
 id dep cl sp sz l  ci b ro  r  g  b  a bf th cl  r  g  b  a ns b eat
----------------------------------------------------------------------
0x56  0 tc  0 32  0 r  .  .  8  8  8  8  0  0  0  0  0  0  0  0 0 None
0x57  0 tc  0 32  0 r  .  .  8  8  8  8  0  0  0 16 16 16 16  0 0 Slow
0x58  0 tc  0 32  0 r  y  .  8  8  8  8  0  0  0  0  0  0  0  0 0 None
0x59  0 tc  0 32  0 r  y  .  8  8  8  8  0  0  0 16 16 16 16  0 0 Slow
0x5a  0 tc  0 32  0 r  y  .  8  8  8  8  0  0  0  0  0  0  0  0 0 None
0x5b  0 tc  0 32  0 r  y  .  8  8  8  8  0  0  0 16 16 16 16  0 0 Slow
0x5c  0 tc  0 32  0 r  .  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x5d  0 tc  0 32  0 r  .  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x5e  0 tc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x5f  0 tc  0 32  0 r  y  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x60  0 tc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x61  0 tc  0 32  0 r  y  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x62  0 tc  0 32  0 r  .  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x63  0 tc  0 32  0 r  .  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x64  0 tc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x65  0 tc  0 32  0 r  y  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x66  0 tc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x67  0 tc  0 32  0 r  y  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x68  0 dc  0 32  0 r  .  .  8  8  8  8  0  0  0  0  0  0  0  0 0 None
0x69  0 dc  0 32  0 r  .  .  8  8  8  8  0  0  0 16 16 16 16  0 0 Slow
0x6a  0 dc  0 32  0 r  y  .  8  8  8  8  0  0  0  0  0  0  0  0 0 None
0x6b  0 dc  0 32  0 r  y  .  8  8  8  8  0  0  0 16 16 16 16  0 0 Slow
0x6c  0 dc  0 32  0 r  y  .  8  8  8  8  0  0  0  0  0  0  0  0 0 None
0x6d  0 dc  0 32  0 r  y  .  8  8  8  8  0  0  0 16 16 16 16  0 0 Slow
0x6e  0 dc  0 32  0 r  .  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x6f  0 dc  0 32  0 r  .  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x70  0 dc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x71  0 dc  0 32  0 r  y  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x72  0 dc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x73  0 dc  0 32  0 r  y  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x74  0 dc  0 32  0 r  .  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x75  0 dc  0 32  0 r  .  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x76  0 dc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x77  0 dc  0 32  0 r  y  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
0x78  0 dc  0 32  0 r  y  .  8  8  8  8  0 24  8  0  0  0  0  0 0 None
0x79  0 dc  0 32  0 r  y  .  8  8  8  8  0 24  8 16 16 16 16  0 0 Slow
Comment 17 Bug Zapper 2009-06-09 20:17:12 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Bug Zapper 2009-07-14 13:36:31 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.